Builing Installer

Michael A. Peters mpeters at mac.com
Thu Sep 11 12:53:35 PDT 2003


On Thu, 2003-09-11 at 12:36, Michael A. Peters wrote:

> 
> nparted doesn't like the version of parted that I have.
> I'm going to try to have to try an older version I guess ...

it configure with parted 1.2.14 - but does not build (I tried with gcc
3.3.1 and 2.95.3)




More information about the blfs-support mailing list